[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Can't import ldif file

--On Wednesday, August 12, 2009 10:37 AM -0700 Kristen Walker <kwalker@sbceo.org> wrote:

On 8/12/09 10:28 AM, "Matt Kassawara" <battery@writeme.com> wrote:

What version of BDB are you using?  If 4.7.25, does it contain the
Oracle patches?

It looks like it is 4.7.25. I haven't applied any patches.  Where can I
get them?  How can I find out if it has the patches or not?


Go to the BDB section, and download the patches, apply them, and rebuild.



Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration